<div class="receta-container">
  <div class="text-container">
    <div>
      <h2 class="receta-title">{{ recetas.title }}</h2>
        <img class="stars" src="../../../assets/estrellas.svg" alt="cantidad de estrellas">
            <p class="ingredients">{{ recetas.ingredients }}</p>
    </div>
    <img class="arrow" src="../../../assets/flecha.svg" alt="flecha de enlace">

  </div>
  <!-- <img class="img-container" src="{{ recetas.thumbnail }}"> -->
</div>
